Subject: I sincerely write to seek your co-operation and trust.

From: [email-masked]
Date: Tue, 20 Apr 2004 13:40:03 +0200 (CEST)

From the desk of
Mr.AHMED KIRI,
Senior manager, 
Bills and exchange,
Intercontinental Bank of Nigeria PLC,
Lagos,

Reply To: [email-masked] 
Attn: 
Dear Friend,

I sincerely write to seek your co-operation and trust to enable my colleagues and I carry out an urgent business opportunity in my department.

I work with the Intercontinental Bank of Nigeria PLC; currently I am the senior manager of bills and exchange at the foreign remittance department of my bank. I was the account officer to one Mr. Ali B. Ashraf who died along with his family on the 8th of November 1997 in an ADC Boeing 727 plane crash at Egirin River. All 141 passengers on board were feared dead.

He left in his domiciliary account the total sum of $25.5m,{Twenty Five million, five hundred thousand USA Dollars}. Since the management got the information of his death we have been expecting any of his relation or his next of kin to come up and claim his money.

Unfortunately, From the day of his death till the time of this letter none of his relation or  friends has come up for the claim.The banking and financial law of Intercontinental Bank of Nigeria Plc stipulates that if such fund remained unclaimed after a period of (7)seven years, it will be transferred into the bank treasury as unclaimed bill. On this discovery sir, I and two other senior staffs now decided to do business with you and release the money to you as the next of kin to Ali B. Ashraf for safety and subsequent disbursement. I will
soon proceed for my retirement leave this year, and I personally do not want this fund to be transferred into the bank treasury as unclaimed bill.

That is why I wanted the fund to be move out of the bank before I proceed on retirement from the banking services by December 15th 2004.

The need for a foreigner as next of kin in this project is occasioned by the fact that the customer Mr. Ali Ashraf was a foreigner and a Nigerian cannot stand as his next of kin or heir. We have agreed that 30% of the Fund would be for you as foreign partner; thereafter my colleague and I will visit your country for disbursement according to the percentages indicated.

To enable the immediate transfer of the fund into your nominated account, you will first apply to the bank as the next of kin of the deceased, indicating your bank account number and location wherein the money will be
remitted. Upon receipt of your acknowledgement indicating your interest, I will send to you the text of the
application that you will send to the Intercontinental Bank authority for an approval to submit your claims.

Send your reply through my direct and PRIVATE EMAIL ADDRESS; [email-masked] 

Indicate your direct Fax and telephone numbers for effective communicationthat this transaction needs. Do
not reply through the Intercontinental Bank email address because it's belonged to the senior staffs for public use.
Please note that you are not to appear in person, as everything regarding this project will be strictly on
documentations and every banking documents needed for this transaction will be taken care of by myself.

Looking forward to urgently hearing from you.

Yours Faithfully,
Mr.AHMED KIRI.

Reply To: [email-masked]